<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class KursAnwesenheitBemerkText extends Datamodul
{
  
  public $status;

  
  public $bemerkung;

  public $amscode;

  public function setValue2Var($var, $val)
  {
    switch ($var) {
      default: $this->{$var} = $val; break;
    }
  }
}